 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/hero.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 976px;
}

.u-section-1 .u-text-1 {
  margin: 187px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-size: cover, cover;
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 140px 0 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 670px;
}

.u-section-2 .u-text-1 {
  width: 401px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  width: 770px;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 720px;
  height: 245px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-3 {
  width: 770px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  padding-left: 10px;
  width: 700px;
  margin: 20px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 184px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-2 .u-text-1 {
    width: 264px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 116px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 424px;
}

.u-section-3 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  width: 770px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-3 {
  padding-left: 10px;
  width: 700px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  width: 770px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  padding-left: 10px;
  width: 700px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  width: 770px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  padding-left: 10px;
  width: 700px;
  margin: 20px auto 21px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    width: 720px;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    width: 540px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
  }

  .u-section-3 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
  }

  .u-section-3 .u-text-7 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 378px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 22px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-4 .u-slider-1 {
  min-height: 201px;
  width: 1009px;
  height: auto;
  margin: 50px auto 39px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 40px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  width: 393px;
  margin: 33px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-7 {
  width: 393px;
  margin: 40px auto 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-4 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-slider-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-slider-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-slider-1 {
    width: 340px;
  }

  .u-section-4 .u-text-5 {
    width: 320px;
  }

  .u-section-4 .u-text-7 {
    width: 320px;
  }

  .u-section-4 .u-carousel-control-1 {
    width: 15px;
    height: 15px;
    padding: 0;
  }

  .u-section-4 .u-carousel-control-2 {
    width: 15px;
    height: 15px;
    left: auto;
    right: 10px;
    position: absolute;
    padding: 0;
  }
}